@media screen and (min-width: 1024px) and (max-width: 1335px){
    .width { width: 960px; }
    
    header>.bar>div>nav>ul>li>a {
        font-size: 14px;
    }
    
    #HeaderSlider>ul { display: none; }
    #HeaderSlider>i#ToggleHeaderSlider { display: inline-block; }
    #HeaderSlider>div.container { padding-right: 0; }
	
	#lastdrops>div>ul.items { width: 100%; }
	
	#lastdrops>div>div:first-child>div:first-child { padding-left: 24px; }
	#lastdrops>div>h2 { padding-left: 20px; }
	
    #invlatestDrops>div>ul.items { width: 100%; }
    
}

@media screen and (min-width: 1336px){
    .width { width: 1200px; }
}

@media screen and (max-width: 1023px){
	
	input, textarea, select {
		width: 100% !important;
	}
	
	.tableContainer {
		display: inline-block;
		width: 100%;
		overflow-x: scroll;
	}
	
    #fb-page-button { display: none; }
    #fb-page-container { display: none; }
	
	#blackground>div.casedrop {
		width: 95%;
		height: 95%;
	}
	
	#blackground>div.casedrop>img {
		margin: 32px 32px 0 0;
		vertical-align: middle;
	}
	
	#blackground>div.casedrop>div {
		display: inline-block;
		vertical-align: middle;
	}
	
	header {
		height: 64px;
	}
	
    header>.bar>div>nav {
        display: block;
        width: 240px;
        height: 100%;
        position: fixed;
        top: 0;
        right: -240px;
        background: #1b2231;
    }
    
    header>.bar>div>#selectLanguage { display: none; }
    
    header>.bar>div>nav>ul {
        width: 100%;
        height: 100%;
        padding: 12px 0;
    }
    
    header>.bar>div>nav>ul>li {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    
    header>.bar>div>nav>ul>li.full { display: none; }
    header>.bar>div>nav>ul>li.mobile { display: block; }
    
    header>.bar>div>nav>ul>li>a {
        width: 100%;
        padding: 12px 16px 12px 8px;
        line-height: normal;
        text-align: right;
    }

    header>.bar>div>nav>ul>li>a:hover {
        text-shadow: 0 0 2px #fff;
    }

    header>.bar>div>nav>ul>li>a>img {
        margin-left: -5px;
        vertical-align: middle;
    }
    
    header>.bar>div>#mobileNavigation { display: inline-block; }
	
	header>div#HeaderSlider {
		display: none;
	}
    
    header>.bar>div>nav>ul>li.language {
        width: 100%;
        height: auto;
        border: none;
    }
    
    #selectLanguage {
        width: 100% !important;
        height: auto !important;
        padding: 4px 0;
        background: none !important;
        overflow: visible !important;
    }
    
    #selectLanguage>img {
        display: inline-block !important;
        margin: 0 3px !important;
        vertical-align: middle;
    }
	
	#index>div>ul#LastDrops, #case>div>ul#LastDrops {
		overflow-x: scroll;
	}
	
	main>div>ul#AccountNavigation {
		display: inline-block;
	}
	
	main>div>ul#AccountNavigation>li {
		width: 100%;
		margin: 3px;
		float: left !important;
	}
	
	main>div>ul#AccountNavigation>li>a {
		width: 100%;
		text-align: center;
	}
	
	#account>div {
		padding: 0 0 16px 0;
	}
	
	#account>div>div.profile {
		text-align: center;
	}
	
	#account>div>div.profile>img {
		display: none;
	}
	
	#account>div>div.profile>div>div.username {
		padding: 4px 0;
		text-align: center;
	}
	
	#account>div>div.profile>div>div.username>span {
		display: block;
	}
	
	#account>div>div.profile>div>div.username>span:before {
		display: inline-block;
		content: 'ID:';
		margin-right: 10px;
	}
	
	#account>div>div.profile>div>form>table>tbody>tr>td {
		display: block;
	}
	
	#account>div>div.profile>div>form>table {
		width: 100%;
		text-align: center;
		
	}
	
	#account>div>div.profile>div {
		padding: 0;
	}
	
	#account>div>div.profile>div>form>table>tbody>tr>td {
		padding: 4px 0;
	}
	
	#account>div>div>table.inventory>tbody>tr>td:last-child>button {
		margin: 2px 3px;
	}
	
	#lastdrops>div>ul.items {
		width: 100%;
		text-align: center;
	}
	
	#lastdrops>div>div:first-child>div:first-child {
		width: 100%;
		padding: 0 0 6px 0;
		text-align: center;
	}
	
	#lastdrops>div>div:first-child>div:first-child>div { display: block; }
	
	#lastdrops>div>div:first-child>div:last-child { display: none; }
	
	#lastdrops>div>h2 {
		padding: 4px 0;
		text-align: center;	
	}
	
	footer {
		height: auto;
	}
	
	footer>div {
		text-align: center;
	}
	
	#pricesAPI {
		margin: 0 0 24px 0;
		position: static;
		top: 0;
		right: 0;
	}
	
	#G2APayLogo {
		margin: 20px 0 10px 0;
		position: static;
		top: 0;
		right: 0;
	}
    
	.nomobile {
		display: none;
	}
	
	.nomobile-important {
		display: none !important;
	}
    
    #Cases>.buttons {
        position: static;
        padding: 18px 18px 0 18px;
    }
    
    #casescreator>div>.generals {
        height: auto;
        text-align: center;
		padding: 10px 3px 10px 3px;
    }
    
    #casescreator>div>.generals>.image {
		width: 100%;
		position: relative;
		background-position: -3px -50px;
		background-size: 102% 140%;
	}
    
    #casescreator>div>.generals>button { margin: 8px 4px 0 4px; }
    
    #invlatestDrops>div>div:first-child>div:first-child { width: 100%; }
    
    #invlatestDrops>div>div:first-child>div:first-child {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    
    #invlatestDrops>div>div:first-child>div:first-child>div { display: block; }
    
    #invlatestDrops>div>ul.items { width: 100%; }
    
	#UserInventoryActions {
		text-align: center;
	}

	#SelectItemsText {
		display: none;
	}
	
	#UserInventoryActions .btn.color {
		margin: 13px 2px 5px 2px;
		float: none;
	}
	
	#UserInventoryActions .btn.color.first {
		margin-right: 2px;
	}
	
	#UserInventoryActions .btn.color.all {
		margin-left: 8px;
	}
	
	#UserInventoryItems .item {
		zoom: 0.78;
	}
	
}

@media screen and (max-width: 320px){
	#CaseSelectorItems>ul>li { zoom: 0.8; }
}